@charset "UTF-8";

/*forpatient.html専用
-----------------------------------------*/
body nav ul li a[href="forpatient.html"]{
	color: #666;
background-position: bottom;
}

/*本校の理念・本校の沿革
-----------------------------------------*/

#info{
	width : 850px;
margin: 0 25px 50px 10px;
}
#info h2{
	font-size: 16px;
font-weight: bold;
margin: 0 0 15px 0;
background: url(../img/midashi2.png) repeat-y;
padding: 5px 10px;
color: #0891B2;
}
#info h2:before{
	content: url(../img/icon1.png);
margin-right: 5px;
}
#info p + h2{
	margin-top: 50px;
}
#info p{
	line-height: 1.6;
margin-bottom: 1em;
}


/*表ベース
-----------------------------------------*/
table{
	border-spacing: 0;
border-collapse: collapse;
margin-right: 10px;
position: relative;
z-index: 2;
}
table td,
table th{
	padding: 10px 15px;
font-size: 14px;
line-height: 1.4;
padding: 10px;
}
table th{
	text-align:left;
white-space: nowrap;
width: 1%;
font-weight: normal;
}

table td small{
	display: block;
font-size: 12px;
}
table td dt{
	font-size: 10px;
font-weight: bold;
}
table td dd{
	font-size: 18px;
}
/*本校の沿革の表
-----------------------------------------*/
#info table td,
#info table th
{
	boder-width: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	boder-style: solid;boder-color : #adff2f;
	border-width: 1px;
	border-style: solid;
	border-color: #adff2f;
       padding: 10px;
}


